@charset "UTF-8";

@import url('/Web-home/_UI/css/guide/responsive.css');
@import url('/sites/style_guide/style/css/bbs_common.css');

.board-button a{line-height:1;}

.table_1 input[type=text]{width:100%;padding:5px;height:35px;}
.table_1 .nltyEtc{ width: 430px !important;padding:5px;height:35px;}

.table_1 textarea{width:100%;padding:5px;}
.table_1 th,
.table_1 td{text-align:left !important;}

.agree_wrap{text-align:center;}
.agree_wrap input{width:20px;height:20px;vertical-align:-3px;}

.wrap_box{background:#f5f5f5;padding:30px;border:1px solid #EEE;}
.wrap_box h3{padding-bottom:10px;}

.wrap_agree{padding:20px 0;}
.wrap_agree span{margin-right:15px;font-weight:500;}
.wrap_agree input{margin-right:5px;width:20px;height:20px;vertical-align:-2px;}